### Method

# EvinceDocument DocumentInfo get_modified_datetime

#### Declaration [src]

    GDateTime*
    ev_document_info_get_modified_datetime (
      const EvDocumentInfo* info
    )

#### Description

No description available.

#### Return value

Type: `GDateTime`

A `GDateTime` for when the document was last modified.

The returned data is owned by the instance.
The return value can be `NULL`.